An Operating System and/or Distribution and install method would be nice...
Are you sure you installed libjpeg-dev, libpng-dev, libtiff-dev,
libXpm-def, and libgtk-html-dev, assuming you compiled the Gimp from
source [on Linux Distributions]?  Are you sure ./configure [or related
script] found those libraries (check it's output)?

Just a couple of thoughts.

On 6/27/05, McAfee <[EMAIL PROTECTED]> wrote:

> and installed Gimp 2.2.6, gimpprint, and gimp-help. libjpeg, libpng,
> libtiff, libXpm and libgtkhtml are also installed.
> However...
> 1) I cannot open/save any format other than '.xcf'. The message in the
> 2) There is no 'file > print' menu.
> 3) The help-browser module still doesn't get built

This looks seriously like the GIMP can't find anything -- IIRC, the
first requires graphics libraries (and if you built from source, the
devel packages/source for them), the second would probably need
gimp-print or something or other, and the last requires a web browser
(e.g. mozilla) that the help-browser can find.

You do have GTK+ installed and upgraded also to meet the upgraded GIMP, right?

> _______________________________________________
> Gimp-user mailing list

Just my two cents.

Gimp-user mailing list

Reply via email to